*,
*::after,
*::before {
	box-sizing: border-box;
}

body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

main {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 100%;
}

.intro {
	height: calc(100vh - 3rem);
	text-align: center;
	justify-items: center;
	align-items: center;
	display: grid;
	grid-template-rows: 1fr auto;
	margin-bottom: 20vh;
}

.intro__title {
	place-items: center;
	margin: 0;
	line-height: 0.9;
	display: grid;
	font-weight: 400;
}

.intro__title-sub {
	font-size: clamp(2rem, 11vw, 11rem);
	max-width: 15ch;
	margin: 0 auto;
	font-family: "Raleway", sans-serif !important;
	font-weight: 800 !important;
	letter-spacing: -0.06em !important;
	color: #000 !important;
}

.intro__info {
	max-width: 15ch;
	opacity: 1;
	margin-bottom: 4rem;
	padding-bottom: 1rem;
	line-height: 1.2;
	position: relative;
	align-self: end;
}

.intro__info::after {
	content: "";
	width: 1px;
	height: 2rem;
	background: #000;
	position: absolute;
	top: 100%;
	left: 50%;
}
